body {background-color: #dfdc95;}

#sp-position1 {padding-top: 30px;}
#sp-position4 {margin-top: 33px;}
#sp-position5 {margin-top: 60px;}

#sp-header-wrapper {background: #dfdc95;}
#sp--wrapper {background: #dfdc95;}

#sp-main-menu {text-align: center;}
#sp-main-menu ul.level-0 > li.active {background-color: #666; border-bottom: 1px solid #666;}
#sp-main-menu ul.level-0 > li:hover {background-color: #666; border-bottom: 1px solid #666;}
#sp-main-menu ul.level-0 > li > a {color: #fff;}
#sp-main-menu {font-size: 20px; }
#sp-main-menu ul{padding-top: 5px; padding-bottom: 5px; margin-left: auto; margin-right: auto; background-color: #000;}
#sp-main-menu li{padding-left: 20px; }

#camera_wrap_90 {margin-top: 20px; margin-bottom: 20px;}

#sp-feature-wrapper {border-top: 0px solid #fff;  }
#sp-feature-wrapper  {background: linear-gradient(to bottom,#1cab00,#0d5000);}
#sp-feature img {margin-top: 18px; }

#sp-feature-wrapper { padding: 0px!important;}
#sp-left {padding-left: 10px;}
#sp-right {background: linear-gradient(to bottom,#1cab00,#0d5000); padding: 20px; border-radius: 15px;}


#sp-main-body-wrapper {padding: 10px 0;border-top: 0px solid #fff;border-bottom: 0px solid #fff; padding: 10px 0;border-top: 0px solid #fff;border-bottom: 0px solid #fff; background: #dfdc95!important;}

#sp-breadcrumb-wrapper {background-color: #dfdc95;}
#sp-breadcrumb-wrapper {padding-bottom: 20px!important;}

#sp-bottom-wrapper {padding: 20px 0 !important;}
#sp-bottom-wrapper  {background: linear-gradient(to bottom,#1cab00,#0d5000);}
#sp-footer2 {padding-bottom: 20px; padding-top:-20px;}
#sp-position3 {padding-top: 0px;}
#sp-position2 {color:grey }
#sp-users-wrapper {padding: 30px 0;border-top: 0px solid #f5f5f5; background: #dfdc95;}

#cboxLoadedContent {background-color: #dfdc95; }
#sp-main-body-wrapper {background: #dfdc95!important;}


